<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" initialViewController="f0Y-Mw-lUN">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <mutableArray key="微软雅黑.ttf">
            <string>MicrosoftYaHei</string>
            <string>MicrosoftYaHei</string>
            <string>MicrosoftYaHei</string>
            <string>MicrosoftYaHei</string>
            <string>MicrosoftYaHei</string>
            <string>MicrosoftYaHei</string>
            <string>MicrosoftYaHei</string>
        </mutableArray>
    </customFonts>
    <scenes>
        <!--View Controller-->
        <scene sceneID="PVc-FU-aMr">
            <objects>
                <tabBarController storyboardIdentifier="ViewController" id="pq8-KD-hh7" customClass="ViewController" sceneMemberID="viewController">
                    <navigationItem key="navigationItem" id="8t3-8F-YDT"/>
                    <tabBar key="tabBar" contentMode="scaleToFill" id="oAE-iy-ZhZ">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="49"/>
                        <autoresizingMask key="autoresizingMask"/>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                    </tabBar>
                    <connections>
                        <segue destination="XFu-6Z-GHW" kind="relationship" relationship="viewControllers" id="taN-7O-wKy"/>
                        <segue destination="bSU-Sy-hfB" kind="relationship" relationship="viewControllers" id="H0i-54-Xx4"/>
                        <segue destination="dFW-c9-wam" kind="relationship" relationship="viewControllers" id="UP5-ah-cyA"/>
                    </connections>
                </tabBarController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="tDd-eU-Ugh" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-473" y="-355"/>
        </scene>
        <!--Show MainAPP View Controller-->
        <scene sceneID="P1Z-xg-6Rl">
            <objects>
                <viewController storyboardIdentifier="ShowMainAPPViewController" id="f0Y-Mw-lUN" customClass="ShowMainAPPViewController" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="IEk-6I-qzu"/>
                        <viewControllerLayoutGuide type="bottom" id="Cek-YO-Tmq"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="4Ps-s5-jDz">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" image="root" translatesAutoresizingMaskIntoConstraints="NO" id="mwm-hx-nEw">
                                <rect key="frame" x="114" y="146" width="240" height="128"/>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="mwm-hx-nEw" secondAttribute="trailing" id="8FY-48-DZ7"/>
                            <constraint firstItem="mwm-hx-nEw" firstAttribute="leading" secondItem="4Ps-s5-jDz" secondAttribute="leading" id="ZK0-ef-0l6"/>
                            <constraint firstItem="mwm-hx-nEw" firstAttribute="top" secondItem="IEk-6I-qzu" secondAttribute="bottom" constant="-20" id="dsd-lQ-fxU"/>
                            <constraint firstItem="Cek-YO-Tmq" firstAttribute="top" secondItem="mwm-hx-nEw" secondAttribute="bottom" id="xvG-0l-sgx"/>
                        </constraints>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="PYm-sr-lJx" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-2009" y="-355"/>
        </scene>
        <!--First View Controller-->
        <scene sceneID="to2-bR-xhE">
            <objects>
                <viewController storyboardIdentifier="FirstViewController" id="ODs-rK-SDq" customClass="FirstViewController" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="IOa-14-wPd"/>
                        <viewControllerLayoutGuide type="bottom" id="sxg-OB-KVJ"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="3GS-Lo-lQa">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="0DB-A3-DXP">
                                <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                                <connections>
                                    <outlet property="delegate" destination="ODs-rK-SDq" id="WnA-T7-oG7"/>
                                </connections>
                            </scrollView>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Vlj-n1-QVu">
                                <rect key="frame" x="50" y="437" width="500" height="70"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="70" id="lnO-Ef-gwj"/>
                                </constraints>
                                <connections>
                                    <segue destination="pq8-KD-hh7" kind="presentation" id="FI2-Yb-e2h"/>
                                </connections>
                            </button>
                            <pageControl opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" numberOfPages="4" translatesAutoresizingMaskIntoConstraints="NO" id="acb-P8-ucn">
                                <rect key="frame" x="20" y="543" width="560" height="37"/>
                                <color key="pageIndicatorTintColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <color key="currentPageIndicatorTintColor" red="0.0" green="0.47843137250000001" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            </pageControl>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstItem="0DB-A3-DXP" firstAttribute="leading" secondItem="3GS-Lo-lQa" secondAttribute="leading" id="20E-i7-wEq"/>
                            <constraint firstAttribute="trailingMargin" secondItem="acb-P8-ucn" secondAttribute="trailing" id="6uh-9N-BKd"/>
                            <constraint firstItem="acb-P8-ucn" firstAttribute="leading" secondItem="3GS-Lo-lQa" secondAttribute="leadingMargin" id="77E-A3-FEZ"/>
                            <constraint firstAttribute="trailing" secondItem="Vlj-n1-QVu" secondAttribute="trailing" constant="50" id="8mu-cc-3Pm"/>
                            <constraint firstItem="sxg-OB-KVJ" firstAttribute="top" secondItem="Vlj-n1-QVu" secondAttribute="bottom" constant="93" id="EVz-r1-5ee"/>
                            <constraint firstItem="Vlj-n1-QVu" firstAttribute="leading" secondItem="3GS-Lo-lQa" secondAttribute="leading" constant="50" id="G3d-88-ri2"/>
                            <constraint firstItem="sxg-OB-KVJ" firstAttribute="top" secondItem="0DB-A3-DXP" secondAttribute="bottom" id="InS-mP-oQl"/>
                            <constraint firstItem="sxg-OB-KVJ" firstAttribute="top" secondItem="acb-P8-ucn" secondAttribute="bottom" constant="20" id="p2K-M5-YNJ"/>
                            <constraint firstItem="0DB-A3-DXP" firstAttribute="top" secondItem="IOa-14-wPd" secondAttribute="bottom" constant="-20" id="tDh-T5-9iL"/>
                            <constraint firstAttribute="trailing" secondItem="0DB-A3-DXP" secondAttribute="trailing" id="yYA-1h-yvC"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="button" destination="Vlj-n1-QVu" id="hn0-MT-ckH"/>
                        <outlet property="control" destination="acb-P8-ucn" id="dxX-uu-6Qd"/>
                        <outlet property="scroll" destination="0DB-A3-DXP" id="Ekp-Op-Oc4"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="K2f-rN-X9t" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-1237" y="-355"/>
        </scene>
        <!--首页-->
        <scene sceneID="OKf-aR-7Ga">
            <objects>
                <navigationController id="XFu-6Z-GHW" customClass="MainNavController" sceneMemberID="viewController">
                    <tabBarItem key="tabBarItem" title="首页" image="main" id="3mg-dF-XWy"/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" id="X4n-7p-YEZ">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <connections>
                        <segue destination="3Mw-0q-VV4" kind="relationship" relationship="rootViewController" id="nIX-ls-Ilg"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="NBg-JI-8to" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="289" y="-1048"/>
        </scene>
        <!--Main View Controller-->
        <scene sceneID="5uH-xz-7JO">
            <objects>
                <viewController storyboardIdentifier="MainViewController" id="3Mw-0q-VV4" customClass="MainViewController" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="fmp-Gy-VDd"/>
                        <viewControllerLayoutGuide type="bottom" id="YCN-uk-Faj"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="gJI-jm-7GQ">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Z8J-5I-Hor">
                                <rect key="frame" x="0.0" y="252" width="375" height="36"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Ya7-Uc-OMv">
                                        <rect key="frame" x="0.0" y="0.0" width="375" height="1"/>
                                        <color key="backgroundColor" red="0.80784313730000001" green="0.81176470590000005" blue="0.81568627449999997" alpha="1" colorSpace="calibratedRGB"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="1" id="LNy-j7-o5p"/>
                                        </constraints>
                                    </view>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="aV3-go-D4h">
                                        <rect key="frame" x="0.0" y="35" width="375" height="1"/>
                                        <color key="backgroundColor" red="0.80784313730000001" green="0.81176470590000005" blue="0.81568627449999997" alpha="1" colorSpace="calibratedRGB"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="1" id="RQe-pI-r4I"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <constraints>
                                    <constraint firstAttribute="trailing" secondItem="Ya7-Uc-OMv" secondAttribute="trailing" id="Gmd-Vg-79D"/>
                                    <constraint firstItem="aV3-go-D4h" firstAttribute="leading" secondItem="Z8J-5I-Hor" secondAttribute="leading" id="JvR-BY-Niw"/>
                                    <constraint firstAttribute="trailing" secondItem="aV3-go-D4h" secondAttribute="trailing" id="KPK-Cd-JOz"/>
                                    <constraint firstAttribute="height" constant="36" id="ONO-sr-aYg"/>
                                    <constraint firstItem="Ya7-Uc-OMv" firstAttribute="leading" secondItem="Z8J-5I-Hor" secondAttribute="leading" id="bWL-xX-hM4"/>
                                    <constraint firstItem="Ya7-Uc-OMv" firstAttribute="top" secondItem="Z8J-5I-Hor" secondAttribute="top" id="nPv-8d-f8b"/>
                                    <constraint firstAttribute="bottom" secondItem="aV3-go-D4h" secondAttribute="bottom" id="wJu-9L-ScR"/>
                                </constraints>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="eZJ-92-6sW" customClass="ScrollImageView">
                                <rect key="frame" x="0.0" y="64" width="375" height="188"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="188" id="Z6N-en-u9Y"/>
                                </constraints>
                            </view>
                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="XNR-b1-T9p">
                                <rect key="frame" x="0.0" y="288" width="375" height="330"/>
                            </scrollView>
                        </subviews>
                        <color key="backgroundColor" red="0.92156862745098034" green="0.92156862745098034" blue="0.92156862745098034" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstItem="YCN-uk-Faj" firstAttribute="top" secondItem="XNR-b1-T9p" secondAttribute="bottom" id="6wp-Ff-8Cx"/>
                            <constraint firstAttribute="trailing" secondItem="XNR-b1-T9p" secondAttribute="trailing" id="Eos-DP-mVB"/>
                            <constraint firstItem="Z8J-5I-Hor" firstAttribute="top" secondItem="eZJ-92-6sW" secondAttribute="bottom" id="PaP-ZO-iX3"/>
                            <constraint firstItem="eZJ-92-6sW" firstAttribute="leading" secondItem="gJI-jm-7GQ" secondAttribute="leading" id="U4e-HV-4Ry"/>
                            <constraint firstItem="XNR-b1-T9p" firstAttribute="top" secondItem="Z8J-5I-Hor" secondAttribute="bottom" id="WJb-Uh-O83"/>
                            <constraint firstItem="XNR-b1-T9p" firstAttribute="leading" secondItem="gJI-jm-7GQ" secondAttribute="leading" id="Wcg-pC-plW"/>
                            <constraint firstAttribute="trailing" secondItem="Z8J-5I-Hor" secondAttribute="trailing" id="gck-3t-wiv"/>
                            <constraint firstItem="eZJ-92-6sW" firstAttribute="top" secondItem="fmp-Gy-VDd" secondAttribute="bottom" id="mnk-MU-cw1"/>
                            <constraint firstItem="Z8J-5I-Hor" firstAttribute="leading" secondItem="gJI-jm-7GQ" secondAttribute="leading" id="uFi-LO-jXn"/>
                            <constraint firstAttribute="trailing" secondItem="eZJ-92-6sW" secondAttribute="trailing" id="wKX-hu-wxU"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" id="HnG-n6-U8b"/>
                    <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina47"/>
                    <connections>
                        <outlet property="scroll" destination="XNR-b1-T9p" id="TOh-eX-b3p"/>
                        <outlet property="scrollImage" destination="eZJ-92-6sW" id="YJd-Ib-pgf"/>
                        <outlet property="selectView" destination="Z8J-5I-Hor" id="4ly-Na-UBq"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="iD5-0k-cFr" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1153.5" y="-1263.5"/>
        </scene>
        <!--No Cost View Controller-->
        <scene sceneID="pRx-Wo-wrN">
            <objects>
                <viewController storyboardIdentifier="NoCostViewController" hidesBottomBarWhenPushed="YES" id="jJa-UV-cXa" customClass="NoCostViewController" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="GHD-w3-pIp"/>
                        <viewControllerLayoutGuide type="bottom" id="I0b-Gz-XgI"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="LBO-i3-1Ja">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="y0u-9e-dej">
                                <rect key="frame" x="0.0" y="157" width="600" height="36"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="uQL-4K-fT6">
                                        <rect key="frame" x="0.0" y="0.0" width="600" height="1"/>
                                        <color key="backgroundColor" red="0.80784313730000001" green="0.81176470590000005" blue="0.81568627449999997" alpha="1" colorSpace="calibratedRGB"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="1" id="sCY-xv-Ufb"/>
                                        </constraints>
                                    </view>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ccS-fK-YNQ">
                                        <rect key="frame" x="0.0" y="35" width="600" height="1"/>
                                        <color key="backgroundColor" red="0.80784313730000001" green="0.81176470590000005" blue="0.81568627449999997" alpha="1" colorSpace="calibratedRGB"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="1" id="KZh-0X-zib"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <constraints>
                                    <constraint firstItem="uQL-4K-fT6" firstAttribute="top" secondItem="y0u-9e-dej" secondAttribute="top" id="4Gs-f7-fjS"/>
                                    <constraint firstItem="uQL-4K-fT6" firstAttribute="leading" secondItem="y0u-9e-dej" secondAttribute="leading" id="Qgs-k6-kgM"/>
                                    <constraint firstAttribute="height" constant="36" id="b24-OR-m7V"/>
                                    <constraint firstAttribute="trailing" secondItem="uQL-4K-fT6" secondAttribute="trailing" id="g0q-CL-U0b"/>
                                    <constraint firstItem="ccS-fK-YNQ" firstAttribute="leading" secondItem="y0u-9e-dej" secondAttribute="leading" id="hcB-Dq-WpW"/>
                                    <constraint firstAttribute="trailing" secondItem="ccS-fK-YNQ" secondAttribute="trailing" id="k6t-Dg-8Pw"/>
                                    <constraint firstAttribute="bottom" secondItem="ccS-fK-YNQ" secondAttribute="bottom" id="l2s-R0-Hga"/>
                                </constraints>
                            </view>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" misplaced="YES" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="none" rowHeight="44" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="liT-wF-0eD">
                                <rect key="frame" x="428" y="482" width="172" height="118"/>
                                <color key="backgroundColor" red="0.92156862750000001" green="0.92156862750000001" blue="0.92156862750000001" alpha="1" colorSpace="calibratedRGB"/>
                                <connections>
                                    <outlet property="dataSource" destination="jJa-UV-cXa" id="tto-vi-xUO"/>
                                    <outlet property="delegate" destination="jJa-UV-cXa" id="vCv-a0-5h9"/>
                                </connections>
                            </tableView>
                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="家居贷-零利息介绍banner2" translatesAutoresizingMaskIntoConstraints="NO" id="PV9-Ph-tIA">
                                <rect key="frame" x="0.0" y="0.0" width="600" height="157"/>
                                <constraints>
                                    <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="1" id="9EQ-WR-t3g"/>
                                </constraints>
                            </imageView>
                            <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="Label" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="55U-ap-EsO">
                                <rect key="frame" x="182" y="359" width="42" height="21"/>
                                <constraints>
                                    <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="1" id="Ndc-Y8-Dfo"/>
                                    <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="42" id="jej-1X-RWB"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <color key="textColor" red="0.28627450980000002" green="0.28627450980000002" blue="0.28627450980000002" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="tN2-fU-f9a">
                                <rect key="frame" x="270" y="122" width="60" height="22"/>
                                <color key="backgroundColor" red="0.90196078431372551" green="0.36862745098039218" blue="0.43529411764705883" alpha="1" colorSpace="calibratedRGB"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="22" id="HZB-NZ-fyZ"/>
                                    <constraint firstAttribute="width" constant="60" id="Yen-7u-a3T"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                <state key="normal" title="了解详情">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                </state>
                                <connections>
                                    <action selector="buttonAction:" destination="jJa-UV-cXa" eventType="touchUpInside" id="bFG-0l-Y9Y"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" red="0.92156862750000001" green="0.92156862750000001" blue="0.92156862750000001" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstItem="y0u-9e-dej" firstAttribute="leading" secondItem="LBO-i3-1Ja" secondAttribute="leading" id="2mz-lG-PTp"/>
                            <constraint firstItem="55U-ap-EsO" firstAttribute="centerX" secondItem="LBO-i3-1Ja" secondAttribute="centerX" id="5U8-LC-p6E"/>
                            <constraint firstItem="tN2-fU-f9a" firstAttribute="centerX" secondItem="LBO-i3-1Ja" secondAttribute="centerX" id="64J-Ii-OaV"/>
                            <constraint firstAttribute="trailing" secondItem="PV9-Ph-tIA" secondAttribute="trailing" id="7Gu-sZ-eDu"/>
                            <constraint firstItem="y0u-9e-dej" firstAttribute="top" secondItem="tN2-fU-f9a" secondAttribute="bottom" constant="13" id="BrK-DE-VV0"/>
                            <constraint firstAttribute="trailing" secondItem="y0u-9e-dej" secondAttribute="trailing" id="HpO-ta-wWt"/>
                            <constraint firstAttribute="trailing" secondItem="liT-wF-0eD" secondAttribute="trailing" id="J4O-vN-q5i"/>
                            <constraint firstItem="55U-ap-EsO" firstAttribute="top" secondItem="y0u-9e-dej" secondAttribute="bottom" constant="100" id="Jkv-NV-uL3"/>
                            <constraint firstItem="PV9-Ph-tIA" firstAttribute="top" secondItem="LBO-i3-1Ja" secondAttribute="topMargin" id="Kjd-h2-XzD"/>
                            <constraint firstItem="liT-wF-0eD" firstAttribute="top" secondItem="y0u-9e-dej" secondAttribute="bottom" id="T9l-Do-3iv"/>
                            <constraint firstItem="I0b-Gz-XgI" firstAttribute="top" secondItem="liT-wF-0eD" secondAttribute="bottom" id="UCV-qe-eat"/>
                            <constraint firstItem="liT-wF-0eD" firstAttribute="leading" secondItem="LBO-i3-1Ja" secondAttribute="leading" id="fFR-SI-zG4"/>
                            <constraint firstItem="y0u-9e-dej" firstAttribute="top" secondItem="PV9-Ph-tIA" secondAttribute="bottom" id="ueB-kA-jPp"/>
                            <constraint firstItem="PV9-Ph-tIA" firstAttribute="leading" secondItem="LBO-i3-1Ja" secondAttribute="leading" id="yBX-PC-idG"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" id="m14-g6-zdZ"/>
                    <connections>
                        <outlet property="button" destination="tN2-fU-f9a" id="G3W-wL-p1d"/>
                        <outlet property="nillLable" destination="55U-ap-EsO" id="x7x-rg-aGT"/>
                        <outlet property="selectView" destination="y0u-9e-dej" id="yny-tR-I5Y"/>
                        <outlet property="table" destination="liT-wF-0eD" id="yfV-Hr-hFe"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="VPY-FN-KuL" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1770" y="-1350"/>
        </scene>
        <!--Cost Detail View Controller-->
        <scene sceneID="Led-6c-ke9">
            <objects>
                <viewController storyboardIdentifier="CostDetailViewController" id="uui-bH-ih8" customClass="CostDetailViewController" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="yCl-kz-64f"/>
                        <viewControllerLayoutGuide type="bottom" id="E7D-a3-xpl"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="FsV-vb-Orf">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Qax-uU-Geb">
                                <rect key="frame" x="50" y="552" width="500" height="40"/>
                                <color key="backgroundColor" red="0.28627450980000002" green="0.59999999999999998" blue="0.96078431369999995" alpha="1" colorSpace="calibratedRGB"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="40" id="Dfw-QO-S3H"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                                <state key="normal" title="立即申请">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                </state>
                                <connections>
                                    <action selector="applicationAction:" destination="uui-bH-ih8" eventType="touchUpInside" id="Wri-TV-4Ss"/>
                                </connections>
                            </button>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="none" rowHeight="44" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="VFY-RI-0tK">
                                <rect key="frame" x="0.0" y="64" width="600" height="480"/>
                                <color key="backgroundColor" red="0.93725490199999995" green="0.93725490199999995" blue="0.95686274510000002" alpha="1" colorSpace="calibratedRGB"/>
                                <connections>
                                    <outlet property="dataSource" destination="uui-bH-ih8" id="oHm-Um-92e"/>
                                    <outlet property="delegate" destination="uui-bH-ih8" id="tsE-DE-BK8"/>
                                </connections>
                            </tableView>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="onl-TY-XAf">
                                <rect key="frame" x="0.0" y="0.0" width="600" height="64"/>
                                <color key="backgroundColor" red="0.28627450980000002" green="0.59999999999999998" blue="0.96078431369999995" alpha="1" colorSpace="calibratedRGB"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="64" id="gbu-Cf-Eug"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" red="0.93725490199999995" green="0.93725490199999995" blue="0.95686274510000002" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstItem="VFY-RI-0tK" firstAttribute="leading" secondItem="FsV-vb-Orf" secondAttribute="leading" id="2Rj-LF-wyR"/>
                            <constraint firstItem="onl-TY-XAf" firstAttribute="leading" secondItem="FsV-vb-Orf" secondAttribute="leading" id="8pa-fE-4nV"/>
                            <constraint firstAttribute="trailing" secondItem="Qax-uU-Geb" secondAttribute="trailing" constant="50" id="B7p-e8-iYh"/>
                            <constraint firstItem="VFY-RI-0tK" firstAttribute="top" secondItem="onl-TY-XAf" secondAttribute="bottom" id="Fqz-71-ymj"/>
                            <constraint firstItem="onl-TY-XAf" firstAttribute="top" secondItem="yCl-kz-64f" secondAttribute="bottom" constant="-64" id="L97-8Y-xkt"/>
                            <constraint firstItem="Qax-uU-Geb" firstAttribute="leading" secondItem="FsV-vb-Orf" secondAttribute="leading" constant="50" id="NR9-nw-Qul"/>
                            <constraint firstItem="Qax-uU-Geb" firstAttribute="top" secondItem="VFY-RI-0tK" secondAttribute="bottom" constant="8" id="RZG-WA-ggh"/>
                            <constraint firstItem="E7D-a3-xpl" firstAttribute="top" secondItem="Qax-uU-Geb" secondAttribute="bottom" constant="8" id="X1O-fM-VPj"/>
                            <constraint firstAttribute="trailing" secondItem="onl-TY-XAf" secondAttribute="trailing" id="hD4-hr-OOF"/>
                            <constraint firstAttribute="trailing" secondItem="VFY-RI-0tK" secondAttribute="trailing" id="rmD-z9-UQi"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" id="4JH-49-H7q"/>
                    <connections>
                        <outlet property="application" destination="Qax-uU-Geb" id="dPR-G3-tRA"/>
                        <outlet property="table" destination="VFY-RI-0tK" id="JVA-2T-qHG"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="P7q-Cn-dm5" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2484" y="-961"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="X3q-5i-9bh">
            <objects>
                <navigationController id="eVb-ub-mQa" sceneMemberID="viewController">
                    <navigationBar key="navigationBar" contentMode="scaleToFill" id="1ZL-Km-OGQ">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <connections>
                        <segue destination="uui-bH-ih8" kind="relationship" relationship="rootViewController" id="kAF-H1-U3G"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Czz-h6-8yR" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2484" y="-1721"/>
        </scene>
        <!--Application Materials View Controller-->
        <scene sceneID="dHC-me-vzf">
            <objects>
                <viewController storyboardIdentifier="ApplicationMaterialsViewController" automaticallyAdjustsScrollViewInsets="NO" id="j8b-pM-1XW" customClass="ApplicationMaterialsViewController" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="x4i-mp-0Xp"/>
                        <viewControllerLayoutGuide type="bottom" id="f7V-jR-jJY"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="nPI-HZ-6Ec">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <button opaque="NO" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="HOH-pk-td8">
                                <rect key="frame" x="50" y="550" width="84" height="40"/>
                                <color key="backgroundColor" red="0.28627450980000002" green="0.59999999999999998" blue="0.96078431369999995" alpha="1" colorSpace="calibratedRGB"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="40" id="89Z-fA-0eC"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="boldSystem" pointSize="17"/>
                                <state key="normal" backgroundImage="无卡用户申请">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                </state>
                                <connections>
                                    <action selector="showStatusVC:" destination="j8b-pM-1XW" eventType="touchUpInside" id="8Gb-ax-xal"/>
                                </connections>
                            </button>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="请填写您的基本信息" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Xrl-WY-I2S">
                                <rect key="frame" x="15" y="46" width="144" height="16"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="16" id="PkX-rd-T3B"/>
                                    <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="UnO-fM-3GU"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="none" allowsSelection="NO" rowHeight="44" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="fBf-Da-upO">
                                <rect key="frame" x="0.0" y="82" width="600" height="458"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <connections>
                                    <outlet property="dataSource" destination="j8b-pM-1XW" id="bgh-fD-VXl"/>
                                    <outlet property="delegate" destination="j8b-pM-1XW" id="pph-DC-sMh"/>
                                </connections>
                            </tableView>
                            <view contentMode="scaleToFill" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="GoI-9h-srD">
                                <rect key="frame" x="219" y="515" width="86" height="77"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="11" id="6rH-Hm-TpP"/>
                                </constraints>
                            </view>
                            <button opaque="NO" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="IvA-1l-MOW">
                                <rect key="frame" x="379" y="550" width="46" height="30"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="40" id="qLp-H2-bH8"/>
                                </constraints>
                                <state key="normal" backgroundImage="持卡用户快速通道"/>
                                <connections>
                                    <action selector="payNongYeYingHang:" destination="j8b-pM-1XW" eventType="touchUpInside" id="vxf-QR-ezP"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="fBf-Da-upO" secondAttribute="trailing" id="4Pz-FT-j61"/>
                            <constraint firstItem="fBf-Da-upO" firstAttribute="top" secondItem="Xrl-WY-I2S" secondAttribute="bottom" constant="20" id="7jY-sq-iYU"/>
                            <constraint firstItem="fBf-Da-upO" firstAttribute="top" secondItem="x4i-mp-0Xp" secondAttribute="bottom" constant="62" id="7zU-wt-1Om"/>
                            <constraint firstItem="IvA-1l-MOW" firstAttribute="leading" secondItem="GoI-9h-srD" secondAttribute="trailing" constant="15" id="AEq-1u-86s"/>
                            <constraint firstItem="GoI-9h-srD" firstAttribute="top" secondItem="fBf-Da-upO" secondAttribute="bottom" id="Ojc-j6-nJp"/>
                            <constraint firstItem="Xrl-WY-I2S" firstAttribute="leading" secondItem="nPI-HZ-6Ec" secondAttribute="leading" constant="15" id="Vnb-OX-Yyv"/>
                            <constraint firstItem="HOH-pk-td8" firstAttribute="leading" secondItem="nPI-HZ-6Ec" secondAttribute="leading" constant="30" id="ZUr-p6-JU4"/>
                            <constraint firstItem="HOH-pk-td8" firstAttribute="top" secondItem="fBf-Da-upO" secondAttribute="bottom" constant="10" id="amD-kD-ign"/>
                            <constraint firstItem="f7V-jR-jJY" firstAttribute="top" secondItem="IvA-1l-MOW" secondAttribute="bottom" constant="10" id="dXT-hS-xEy"/>
                            <constraint firstItem="GoI-9h-srD" firstAttribute="leading" secondItem="HOH-pk-td8" secondAttribute="trailing" constant="15" id="dbo-Yj-tTB"/>
                            <constraint firstItem="f7V-jR-jJY" firstAttribute="top" secondItem="HOH-pk-td8" secondAttribute="bottom" constant="10" id="hkn-Av-SeJ"/>
                            <constraint firstItem="f7V-jR-jJY" firstAttribute="top" secondItem="GoI-9h-srD" secondAttribute="bottom" id="jDm-U9-vAz"/>
                            <constraint firstAttribute="trailing" secondItem="IvA-1l-MOW" secondAttribute="trailing" constant="30" id="pUQ-9i-5dY"/>
                            <constraint firstItem="fBf-Da-upO" firstAttribute="leading" secondItem="nPI-HZ-6Ec" secondAttribute="leading" id="up0-Bq-5vt"/>
                            <constraint firstItem="GoI-9h-srD" firstAttribute="centerX" secondItem="nPI-HZ-6Ec" secondAttribute="centerX" id="vPZ-4P-tGd"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="button" destination="HOH-pk-td8" id="n63-sD-4aX"/>
                        <outlet property="kuaiSuButton" destination="IvA-1l-MOW" id="G91-0X-xOj"/>
                        <outlet property="table" destination="fBf-Da-upO" id="Sqj-V7-F3o"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="yGV-zH-6sP" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="3187" y="-1023"/>
        </scene>
        <!--Application Status View Controller-->
        <scene sceneID="SN8-pu-Gbo">
            <objects>
                <viewController storyboardIdentifier="ApplicationStatusViewController" id="tLQ-p3-x0l" customClass="ApplicationStatusViewController" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="G1t-OW-BoI"/>
                        <viewControllerLayoutGuide type="bottom" id="bjd-8a-IRT"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="9hp-x5-H2a">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ORM-EM-bSw">
                                <rect key="frame" x="0.0" y="370" width="600" height="1"/>
                                <color key="backgroundColor" red="0.80784313730000001" green="0.81176470590000005" blue="0.81568627449999997" alpha="1" colorSpace="calibratedRGB"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="1" id="vED-5N-JlI"/>
                                </constraints>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="xPJ-ur-gs5">
                                <rect key="frame" x="0.0" y="134" width="600" height="236"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="合作金融机构：江苏银行" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="XYJ-iq-pUE">
                                        <rect key="frame" x="30" y="52" width="555" height="23"/>
                                        <constraints>
                                            <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="1" id="0Ct-ka-PWB"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" name="MicrosoftYaHei" family="Microsoft YaHei" pointSize="17"/>
                                        <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="贷款额度：（万元）" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7BF-cy-vbI">
                                        <rect key="frame" x="30" y="83" width="269" height="21"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="21" id="G3W-sD-RJA"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" name="MicrosoftYaHei" family="Microsoft YaHei" pointSize="17"/>
                                        <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="33" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="yfq-Z7-SCK">
                                        <rect key="frame" x="30" y="109" width="37" height="33"/>
                                        <constraints>
                                            <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="Y6K-xM-FwP"/>
                                            <constraint firstAttribute="height" constant="33" id="Yap-un-eeX"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" name="ArialMT" family="Arial" pointSize="33"/>
                                        <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="总利息：（万元）" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="wmk-Hl-Hj9">
                                        <rect key="frame" x="30" y="155" width="112" height="15"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="15" id="1xd-R6-yJe"/>
                                            <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="oh3-ly-OtF"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" name="MicrosoftYaHei" family="Microsoft YaHei" pointSize="14"/>
                                        <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="3.5" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="BhQ-2Y-baS">
                                        <rect key="frame" x="30" y="175" width="32" height="23"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="23" id="Qt0-Ek-0mj"/>
                                            <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="WRV-Y2-ntQ"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" name="ArialMT" family="Arial" pointSize="23"/>
                                        <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="每月还款：（元）" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ntv-0D-lqa">
                                        <rect key="frame" x="452" y="98" width="112" height="15"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="15" id="Lw8-fl-pie"/>
                                            <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="OK2-6C-yuV"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" name="MicrosoftYaHei" family="Microsoft YaHei" pointSize="14"/>
                                        <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="2222" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="yE8-2d-QmW">
                                        <rect key="frame" x="452" y="118" width="133" height="23"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="133" id="5j2-Tg-x51"/>
                                            <constraint firstAttribute="height" constant="23" id="fBO-vP-IKO"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" name="ArialMT" family="Arial" pointSize="23"/>
                                        <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="期限：" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="vgl-3l-4Lx">
                                        <rect key="frame" x="452" y="164" width="44" height="15"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="44" id="MGR-le-pfP"/>
                                            <constraint firstAttribute="height" constant="15" id="Umt-20-wkj"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" name="MicrosoftYaHei" family="Microsoft YaHei" pointSize="14"/>
                                        <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="南京卡子门商场零成本家居贷" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="PsH-oS-BAh">
                                        <rect key="frame" x="30" y="21" width="534" height="27"/>
                                        <constraints>
                                            <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="1" id="EaB-Dn-SRU"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" name="MicrosoftYaHei" family="Microsoft YaHei" pointSize="20"/>
                                        <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="个月" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="UH7-nQ-3wy">
                                        <rect key="frame" x="478" y="189" width="28" height="15"/>
                                        <constraints>
                                            <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="Jer-mb-75f"/>
                                            <constraint firstAttribute="height" constant="15" id="mqC-nt-dYE"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" name="MicrosoftYaHei" family="Microsoft YaHei" pointSize="14"/>
                                        <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <view contentMode="scaleToFill" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="drB-tE-0PH">
                                        <rect key="frame" x="299" y="75" width="1" height="161"/>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="1" id="wHp-2K-Ed2"/>
                                        </constraints>
                                    </view>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="36" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="0go-jp-Kfz">
                                        <rect key="frame" x="452" y="184" width="26" height="23"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="23" id="rn4-Ck-KEX"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" name="ArialMT" family="Arial" pointSize="23"/>
                                        <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" red="0.28627450980000002" green="0.59999999999999998" blue="0.96078431369999995" alpha="1" colorSpace="calibratedRGB"/>
                                <constraints>
                                    <constraint firstAttribute="trailing" secondItem="ntv-0D-lqa" secondAttribute="trailing" constant="36" id="1zl-fi-mQU"/>
                                    <constraint firstAttribute="trailing" secondItem="PsH-oS-BAh" secondAttribute="trailing" constant="36" id="5Cc-Jj-UkW"/>
                                    <constraint firstItem="UH7-nQ-3wy" firstAttribute="leading" secondItem="0go-jp-Kfz" secondAttribute="trailing" id="67N-ch-bDZ"/>
                                    <constraint firstItem="drB-tE-0PH" firstAttribute="top" secondItem="XYJ-iq-pUE" secondAttribute="bottom" id="6my-xh-H8z"/>
                                    <constraint firstItem="7BF-cy-vbI" firstAttribute="leading" secondItem="xPJ-ur-gs5" secondAttribute="leading" constant="30" id="7rZ-Xh-poA"/>
                                    <constraint firstItem="wmk-Hl-Hj9" firstAttribute="leading" secondItem="xPJ-ur-gs5" secondAttribute="leading" constant="30" id="ASp-EV-nAO"/>
                                    <constraint firstAttribute="trailing" secondItem="yE8-2d-QmW" secondAttribute="trailing" constant="15" id="AXw-j1-l02"/>
                                    <constraint firstItem="yE8-2d-QmW" firstAttribute="top" secondItem="ntv-0D-lqa" secondAttribute="bottom" constant="5" id="CJ1-h2-mTl"/>
                                    <constraint firstAttribute="height" constant="236" id="DFc-yj-iyr"/>
                                    <constraint firstAttribute="bottom" secondItem="drB-tE-0PH" secondAttribute="bottom" id="Oxu-tE-1D2"/>
                                    <constraint firstItem="drB-tE-0PH" firstAttribute="centerX" secondItem="xPJ-ur-gs5" secondAttribute="centerX" id="Oyo-px-h9m"/>
                                    <constraint firstItem="BhQ-2Y-baS" firstAttribute="top" secondItem="wmk-Hl-Hj9" secondAttribute="bottom" constant="5" id="Q9h-08-Rk0"/>
                                    <constraint firstItem="PsH-oS-BAh" firstAttribute="leading" secondItem="xPJ-ur-gs5" secondAttribute="leading" constant="30" id="Qkw-kT-wbH"/>
                                    <constraint firstItem="XYJ-iq-pUE" firstAttribute="leading" secondItem="xPJ-ur-gs5" secondAttribute="leading" constant="30" id="V1M-W5-LZg"/>
                                    <constraint firstItem="yfq-Z7-SCK" firstAttribute="leading" secondItem="xPJ-ur-gs5" secondAttribute="leading" constant="30" id="VZn-qF-YAE"/>
                                    <constraint firstItem="wmk-Hl-Hj9" firstAttribute="top" secondItem="yfq-Z7-SCK" secondAttribute="bottom" constant="13" id="Wnl-xP-heJ"/>
                                    <constraint firstItem="yfq-Z7-SCK" firstAttribute="top" secondItem="7BF-cy-vbI" secondAttribute="bottom" constant="5" id="YKp-z5-CCN"/>
                                    <constraint firstItem="0go-jp-Kfz" firstAttribute="top" secondItem="vgl-3l-4Lx" secondAttribute="bottom" constant="5" id="ZaA-UY-ki3"/>
                                    <constraint firstAttribute="trailing" secondItem="vgl-3l-4Lx" secondAttribute="trailing" constant="104" id="dTh-Os-maG"/>
                                    <constraint firstItem="ntv-0D-lqa" firstAttribute="top" secondItem="XYJ-iq-pUE" secondAttribute="bottom" constant="23" id="e6D-YY-XO3"/>
                                    <constraint firstItem="vgl-3l-4Lx" firstAttribute="top" secondItem="yE8-2d-QmW" secondAttribute="bottom" constant="23" id="gNi-Mr-IQ8"/>
                                    <constraint firstItem="XYJ-iq-pUE" firstAttribute="top" secondItem="PsH-oS-BAh" secondAttribute="bottom" constant="5" id="j9L-RY-mgr"/>
                                    <constraint firstItem="BhQ-2Y-baS" firstAttribute="leading" secondItem="xPJ-ur-gs5" secondAttribute="leading" constant="30" id="ngL-YL-ght"/>
                                    <constraint firstAttribute="trailing" secondItem="0go-jp-Kfz" secondAttribute="trailing" constant="122" id="ofQ-ve-t6b"/>
                                    <constraint firstAttribute="trailing" secondItem="XYJ-iq-pUE" secondAttribute="trailing" constant="15" id="p4o-4O-jUR"/>
                                    <constraint firstItem="UH7-nQ-3wy" firstAttribute="top" secondItem="vgl-3l-4Lx" secondAttribute="bottom" constant="10" id="pwY-DO-dYG"/>
                                    <constraint firstItem="7BF-cy-vbI" firstAttribute="top" secondItem="XYJ-iq-pUE" secondAttribute="bottom" constant="8" id="roT-2Z-ddR"/>
                                    <constraint firstItem="drB-tE-0PH" firstAttribute="leading" secondItem="7BF-cy-vbI" secondAttribute="trailing" id="vJ6-hQ-9NB"/>
                                    <constraint firstItem="PsH-oS-BAh" firstAttribute="top" secondItem="xPJ-ur-gs5" secondAttribute="top" constant="21" id="vnN-Mp-vEV"/>
                                </constraints>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="RDN-zb-Kg8">
                                <rect key="frame" x="0.0" y="64" width="600" height="60"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="付款成功！" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="dHS-Bz-nS2">
                                        <rect key="frame" x="265" y="10" width="110" height="27"/>
                                        <constraints>
                                            <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="1" id="Ypf-vS-eff"/>
                                            <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="gRQ-p9-P2V"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" type="system" pointSize="22"/>
                                        <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="ey9-Ir-AnC">
                                        <rect key="frame" x="225" y="10" width="40" height="40"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="40" id="vc5-l4-Mw1"/>
                                        </constraints>
                                    </imageView>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="家居贷正在处理" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="6Yj-f0-kBs">
                                        <rect key="frame" x="265" y="37" width="98" height="17"/>
                                        <constraints>
                                            <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="1" id="DXe-cn-f64"/>
                                            <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="Emi-73-QzW"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                        <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="付款失败" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="UV6-zy-gnM">
                                        <rect key="frame" x="265" y="7" width="110" height="48"/>
                                        <constraints>
                                            <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="s1h-5R-xyW"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" type="system" pointSize="22"/>
                                        <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" cocoaTouchSystemColor="groupTableViewBackgroundColor"/>
                                <constraints>
                                    <constraint firstItem="ey9-Ir-AnC" firstAttribute="top" secondItem="RDN-zb-Kg8" secondAttribute="top" constant="10" id="0tU-QG-U0Z"/>
                                    <constraint firstItem="6Yj-f0-kBs" firstAttribute="top" secondItem="dHS-Bz-nS2" secondAttribute="bottom" id="4ib-Pv-TXC"/>
                                    <constraint firstAttribute="bottom" secondItem="UV6-zy-gnM" secondAttribute="bottom" id="7c2-tX-4mS"/>
                                    <constraint firstItem="6Yj-f0-kBs" firstAttribute="leading" secondItem="ey9-Ir-AnC" secondAttribute="trailing" id="AIK-vN-I98"/>
                                    <constraint firstItem="dHS-Bz-nS2" firstAttribute="leading" secondItem="ey9-Ir-AnC" secondAttribute="trailing" id="AYw-r3-llQ"/>
                                    <constraint firstAttribute="height" constant="60" id="Kxj-hP-G8P"/>
                                    <constraint firstItem="dHS-Bz-nS2" firstAttribute="centerX" secondItem="RDN-zb-Kg8" secondAttribute="centerX" constant="20" id="LBZ-kr-58i"/>
                                    <constraint firstItem="dHS-Bz-nS2" firstAttribute="top" secondItem="RDN-zb-Kg8" secondAttribute="top" constant="10" id="LPw-dx-BYr"/>
                                    <constraint firstItem="UV6-zy-gnM" firstAttribute="leading" secondItem="ey9-Ir-AnC" secondAttribute="trailing" id="QHr-p2-7Uo"/>
                                    <constraint firstItem="UV6-zy-gnM" firstAttribute="top" secondItem="RDN-zb-Kg8" secondAttribute="top" id="SCH-Ae-JJg"/>
                                    <constraint firstAttribute="bottom" secondItem="dHS-Bz-nS2" secondAttribute="bottom" id="m1y-Tb-kIr"/>
                                    <constraint firstAttribute="bottom" secondItem="ey9-Ir-AnC" secondAttribute="bottom" constant="10" id="sXV-Ga-n4H"/>
                                </constraints>
                                <variation key="default">
                                    <mask key="constraints">
                                        <exclude reference="m1y-Tb-kIr"/>
                                    </mask>
                                </variation>
                            </view>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" misplaced="YES" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="none" rowHeight="44" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="3fd-9a-uky">
                                <rect key="frame" x="189" y="414" width="240" height="128"/>
                                <color key="backgroundColor" cocoaTouchSystemColor="groupTableViewBackgroundColor"/>
                                <connections>
                                    <outlet property="dataSource" destination="tLQ-p3-x0l" id="JIv-b8-mhn"/>
                                    <outlet property="delegate" destination="tLQ-p3-x0l" id="Aj5-pT-ocM"/>
                                </connections>
                            </tableView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="ORM-EM-bSw" secondAttribute="trailing" id="0F6-fd-K5g"/>
                            <constraint firstItem="bjd-8a-IRT" firstAttribute="top" secondItem="3fd-9a-uky" secondAttribute="bottom" id="0xr-ZZ-2h2"/>
                            <constraint firstAttribute="trailing" secondItem="3fd-9a-uky" secondAttribute="trailing" id="57R-A4-sJL"/>
                            <constraint firstItem="3fd-9a-uky" firstAttribute="top" secondItem="ORM-EM-bSw" secondAttribute="bottom" constant="16" id="77r-LJ-Sce"/>
                            <constraint firstItem="xPJ-ur-gs5" firstAttribute="leading" secondItem="9hp-x5-H2a" secondAttribute="leading" id="7Y8-gp-Gw4"/>
                            <constraint firstItem="RDN-zb-Kg8" firstAttribute="leading" secondItem="9hp-x5-H2a" secondAttribute="leading" id="A3h-Lg-CvC"/>
                            <constraint firstItem="ORM-EM-bSw" firstAttribute="top" secondItem="xPJ-ur-gs5" secondAttribute="bottom" id="E42-79-dkA"/>
                            <constraint firstItem="3fd-9a-uky" firstAttribute="leading" secondItem="9hp-x5-H2a" secondAttribute="leading" id="PK6-6b-Qef"/>
                            <constraint firstAttribute="trailing" secondItem="RDN-zb-Kg8" secondAttribute="trailing" id="SYt-19-goD"/>
                            <constraint firstItem="ORM-EM-bSw" firstAttribute="leading" secondItem="9hp-x5-H2a" secondAttribute="leading" id="Z5J-Aj-kUP"/>
                            <constraint firstAttribute="trailing" secondItem="xPJ-ur-gs5" secondAttribute="trailing" id="wIg-pI-rHz"/>
                            <constraint firstItem="xPJ-ur-gs5" firstAttribute="top" secondItem="RDN-zb-Kg8" secondAttribute="bottom" constant="10" id="wXe-qG-O60"/>
                            <constraint firstItem="xPJ-ur-gs5" firstAttribute="top" secondItem="9hp-x5-H2a" secondAttribute="topMargin" constant="134" id="xK4-Gp-KAQ"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="bank" destination="XYJ-iq-pUE" id="9s3-jr-DQN"/>
                        <outlet property="fukL" destination="dHS-Bz-nS2" id="mID-fh-wXO"/>
                        <outlet property="fukXB" destination="UV6-zy-gnM" id="W4E-Qr-6hd"/>
                        <outlet property="fukXY" destination="6Yj-f0-kBs" id="iHI-Y8-3To"/>
                        <outlet property="interest" destination="BhQ-2Y-baS" id="2ni-aI-gcr"/>
                        <outlet property="money" destination="yfq-Z7-SCK" id="0T3-NA-OGo"/>
                        <outlet property="repayment" destination="yE8-2d-QmW" id="gOO-eP-x2X"/>
                        <outlet property="returnMoneyType" destination="ntv-0D-lqa" id="DI9-uB-JWe"/>
                        <outlet property="status" destination="PsH-oS-BAh" id="FS6-vk-sbK"/>
                        <outlet property="statusPic" destination="ey9-Ir-AnC" id="pwo-Q2-6yR"/>
                        <outlet property="term" destination="0go-jp-Kfz" id="5dI-er-hKc"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="KFN-iY-bfh" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="3859" y="-1023"/>
        </scene>
        <!--Banners View Controller-->
        <scene sceneID="yRf-UY-vTh">
            <objects>
                <viewController storyboardIdentifier="BannersViewController" id="0GL-bW-A69" customClass="BannersViewController" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="DEg-4p-dDM"/>
                        <viewControllerLayoutGuide type="bottom" id="fh1-Bc-OIe"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="LPe-oE-jSW">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="RaQ-CS-IOo">
                                <rect key="frame" x="145" y="227" width="240" height="128"/>
                            </scrollView>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="UoJ-tC-g89">
                                <rect key="frame" x="151" y="66" width="240" height="128"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="120" id="LMI-si-KAv"/>
                                </constraints>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="UoJ-tC-g89" secondAttribute="trailing" id="10F-CT-lXv"/>
                            <constraint firstItem="RaQ-CS-IOo" firstAttribute="top" secondItem="UoJ-tC-g89" secondAttribute="bottom" constant="5" id="1vT-pH-oY8"/>
                            <constraint firstItem="UoJ-tC-g89" firstAttribute="top" secondItem="DEg-4p-dDM" secondAttribute="bottom" id="Iza-l4-8Vb"/>
                            <constraint firstItem="RaQ-CS-IOo" firstAttribute="leading" secondItem="LPe-oE-jSW" secondAttribute="leading" constant="15" id="PRc-G1-XMM"/>
                            <constraint firstItem="UoJ-tC-g89" firstAttribute="leading" secondItem="LPe-oE-jSW" secondAttribute="leading" id="Zub-9F-SZs"/>
                            <constraint firstItem="fh1-Bc-OIe" firstAttribute="top" secondItem="RaQ-CS-IOo" secondAttribute="bottom" id="axh-JN-MhU"/>
                            <constraint firstAttribute="trailing" secondItem="RaQ-CS-IOo" secondAttribute="trailing" constant="15" id="ick-FH-b6y"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="pic" destination="UoJ-tC-g89" id="rlV-ze-mtb"/>
                        <outlet property="scroll" destination="RaQ-CS-IOo" id="ymN-wT-z6w"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Gkj-VB-Tte" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1104" y="-1966"/>
        </scene>
        <!--Low Cost View Controller-->
        <scene sceneID="xY6-Xt-HRZ">
            <objects>
                <viewController storyboardIdentifier="LowCostViewController" hidesBottomBarWhenPushed="YES" id="OLz-eD-xyV" customClass="LowCostViewController" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="0ub-MV-h43"/>
                        <viewControllerLayoutGuide type="bottom" id="XdV-7i-YI8"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="eEh-JS-6n4">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="NLG-be-aca">
                                <rect key="frame" x="0.0" y="157" width="600" height="36"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="g7Q-mZ-45N">
                                        <rect key="frame" x="0.0" y="0.0" width="600" height="1"/>
                                        <color key="backgroundColor" red="0.80784313730000001" green="0.81176470590000005" blue="0.81568627449999997" alpha="1" colorSpace="calibratedRGB"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="1" id="2y1-1J-oTx"/>
                                        </constraints>
                                    </view>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="OoU-Ij-84i">
                                        <rect key="frame" x="0.0" y="35" width="600" height="1"/>
                                        <color key="backgroundColor" red="0.80784313730000001" green="0.81176470590000005" blue="0.81568627449999997" alpha="1" colorSpace="calibratedRGB"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="1" id="dz2-Xe-mf1"/>
                                        </constraints>
                                    </view>
                                    <view contentMode="scaleToFill" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="1I2-wG-9oT">
                                        <rect key="frame" x="85" y="-51" width="194" height="20"/>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                    </view>
                                </subviews>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="36" id="Das-VM-dUE"/>
                                    <constraint firstItem="OoU-Ij-84i" firstAttribute="leading" secondItem="NLG-be-aca" secondAttribute="leading" id="FMj-Nj-VJb"/>
                                    <constraint firstItem="g7Q-mZ-45N" firstAttribute="leading" secondItem="NLG-be-aca" secondAttribute="leading" id="OcD-MR-I9o"/>
                                    <constraint firstAttribute="bottom" secondItem="OoU-Ij-84i" secondAttribute="bottom" id="UWi-1V-Tyu"/>
                                    <constraint firstAttribute="trailing" secondItem="OoU-Ij-84i" secondAttribute="trailing" id="Wby-tH-HHW"/>
                                    <constraint firstItem="g7Q-mZ-45N" firstAttribute="top" secondItem="NLG-be-aca" secondAttribute="top" id="qem-3E-SfI"/>
                                    <constraint firstAttribute="trailing" secondItem="g7Q-mZ-45N" secondAttribute="trailing" id="rmF-zD-BXv"/>
                                </constraints>
                            </view>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" misplaced="YES" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="none" rowHeight="44" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="tiI-0y-QAE">
                                <rect key="frame" x="298" y="432" width="173" height="61"/>
                                <color key="backgroundColor" red="0.92156862750000001" green="0.92156862750000001" blue="0.92156862750000001" alpha="1" colorSpace="calibratedRGB"/>
                                <connections>
                                    <outlet property="dataSource" destination="OLz-eD-xyV" id="4py-t3-sOi"/>
                                    <outlet property="delegate" destination="OLz-eD-xyV" id="RS4-kZ-Anv"/>
                                </connections>
                            </tableView>
                            <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="Label" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="6zS-4X-ldi">
                                <rect key="frame" x="279" y="371" width="42" height="20"/>
                                <constraints>
                                    <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="1" id="otJ-wh-ifR"/>
                                    <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="qBU-aZ-Ujy"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <color key="textColor" red="0.28627450980000002" green="0.28627450980000002" blue="0.28627450980000002" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="家居贷-低利息介绍banner2" translatesAutoresizingMaskIntoConstraints="NO" id="6WE-vf-fRz">
                                <rect key="frame" x="0.0" y="0.0" width="600" height="157"/>
                                <constraints>
                                    <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="1" id="wDW-cU-zNv"/>
                                </constraints>
                            </imageView>
                            <button opaque="NO" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Q7v-Du-UtE">
                                <rect key="frame" x="279" y="102" width="60" height="22"/>
                                <color key="backgroundColor" red="0.90196078430000004" green="0.36862745099999999" blue="0.43529411759999997" alpha="1" colorSpace="calibratedRGB"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="60" id="CMr-WK-4xX"/>
                                    <constraint firstAttribute="height" constant="22" id="CTb-aL-vxU"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                <state key="normal" title="了解详情">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                </state>
                                <connections>
                                    <action selector="buttonAction:" destination="OLz-eD-xyV" eventType="touchUpInside" id="dim-3u-dfc"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" red="0.92156862750000001" green="0.92156862750000001" blue="0.92156862750000001" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstItem="tiI-0y-QAE" firstAttribute="top" secondItem="NLG-be-aca" secondAttribute="bottom" id="44s-PG-Mq4"/>
                            <constraint firstItem="6WE-vf-fRz" firstAttribute="leading" secondItem="eEh-JS-6n4" secondAttribute="leading" id="5rO-1L-K9F"/>
                            <constraint firstAttribute="trailing" secondItem="6WE-vf-fRz" secondAttribute="trailing" id="6Dq-ki-hIw"/>
                            <constraint firstItem="XdV-7i-YI8" firstAttribute="top" secondItem="tiI-0y-QAE" secondAttribute="bottom" id="BJ5-QH-Cmw"/>
                            <constraint firstItem="tiI-0y-QAE" firstAttribute="leading" secondItem="eEh-JS-6n4" secondAttribute="leading" id="CJ4-XP-hbH"/>
                            <constraint firstAttribute="trailing" secondItem="NLG-be-aca" secondAttribute="trailing" id="CzE-tM-AfT"/>
                            <constraint firstAttribute="trailing" secondItem="tiI-0y-QAE" secondAttribute="trailing" id="Idi-PO-0lb"/>
                            <constraint firstItem="NLG-be-aca" firstAttribute="leading" secondItem="eEh-JS-6n4" secondAttribute="leading" id="Lfc-C3-dO0"/>
                            <constraint firstItem="Q7v-Du-UtE" firstAttribute="centerX" secondItem="eEh-JS-6n4" secondAttribute="centerX" id="PLc-6k-fnb"/>
                            <constraint firstItem="NLG-be-aca" firstAttribute="top" secondItem="6WE-vf-fRz" secondAttribute="bottom" id="TTz-HY-RTp"/>
                            <constraint firstItem="6zS-4X-ldi" firstAttribute="top" secondItem="NLG-be-aca" secondAttribute="bottom" constant="100" id="Z1M-b7-uyM"/>
                            <constraint firstItem="NLG-be-aca" firstAttribute="top" secondItem="Q7v-Du-UtE" secondAttribute="bottom" constant="13" id="agt-Ym-N1a"/>
                            <constraint firstItem="6zS-4X-ldi" firstAttribute="centerX" secondItem="eEh-JS-6n4" secondAttribute="centerX" id="gIp-gb-jY6"/>
                            <constraint firstItem="6WE-vf-fRz" firstAttribute="top" secondItem="eEh-JS-6n4" secondAttribute="topMargin" id="ljh-fh-1h5"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" id="GGU-Uo-zpS"/>
                    <connections>
                        <outlet property="button" destination="Q7v-Du-UtE" id="uG8-Q7-evU"/>
                        <outlet property="nillLable" destination="6zS-4X-ldi" id="meD-Ap-EXz"/>
                        <outlet property="selectView" destination="NLG-be-aca" id="LIi-xW-byq"/>
                        <outlet property="table" destination="tiI-0y-QAE" id="iOx-tp-QDs"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="ot3-SP-kVu" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1857" y="-627"/>
        </scene>
        <!--Accounts View Controller-->
        <scene sceneID="tEw-4s-7Hj">
            <objects>
                <viewController storyboardIdentifier="AccountsViewController" id="5Qs-tx-301" customClass="AccountsViewController" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="PKW-gP-gmq"/>
                        <viewControllerLayoutGuide type="bottom" id="3BU-hi-g74"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="Ap3-e4-zez">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="9Ie-iT-jR5">
                                <rect key="frame" x="0.0" y="0.0" width="600" height="241"/>
                                <subviews>
                                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="banner 2背景" translatesAutoresizingMaskIntoConstraints="NO" id="yCM-Ve-nzs">
                                        <rect key="frame" x="0.0" y="0.0" width="600" height="240"/>
                                    </imageView>
                                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="账户头像icon" translatesAutoresizingMaskIntoConstraints="NO" id="ifC-2Z-gNo">
                                        <rect key="frame" x="251" y="72" width="97" height="97"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="97" id="bPf-KF-wlD"/>
                                            <constraint firstAttribute="height" constant="97" id="dkp-er-Vfx"/>
                                        </constraints>
                                    </imageView>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="HID-sp-DRv">
                                        <rect key="frame" x="248" y="187" width="104" height="24"/>
                                        <color key="backgroundColor" red="0.28627450980000002" green="0.59999999999999998" blue="0.96078431369999995" alpha="1" colorSpace="calibratedRGB"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="24" id="EPP-nW-nlb"/>
                                            <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="104" id="qFd-qL-NqP"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                        <state key="normal">
                                            <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                        </state>
                                        <connections>
                                            <action selector="buttonAction:" destination="5Qs-tx-301" eventType="touchUpInside" id="MdM-mP-A7b"/>
                                        </connections>
                                    </button>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="9Hz-ME-DvI">
                                        <rect key="frame" x="0.0" y="240" width="600" height="1"/>
                                        <color key="backgroundColor" red="0.74509803921568629" green="0.74117647058823533" blue="0.74117647058823533" alpha="1" colorSpace="calibratedRGB"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="1.5" id="4xx-8X-axD"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <color key="backgroundColor" red="0.93725490199999995" green="0.93725490199999995" blue="0.95686274510000002" alpha="1" colorSpace="calibratedRGB"/>
                                <constraints>
                                    <constraint firstItem="yCM-Ve-nzs" firstAttribute="leading" secondItem="9Ie-iT-jR5" secondAttribute="leading" id="4Dk-vy-1LH"/>
                                    <constraint firstAttribute="trailing" secondItem="9Hz-ME-DvI" secondAttribute="trailing" id="4xP-8r-uAg"/>
                                    <constraint firstAttribute="bottom" secondItem="9Hz-ME-DvI" secondAttribute="bottom" id="Cb8-DE-0he"/>
                                    <constraint firstItem="ifC-2Z-gNo" firstAttribute="centerX" secondItem="9Ie-iT-jR5" secondAttribute="centerX" id="EG4-bc-Uj4"/>
                                    <constraint firstItem="9Hz-ME-DvI" firstAttribute="top" secondItem="yCM-Ve-nzs" secondAttribute="bottom" id="LfD-KG-6KG"/>
                                    <constraint firstItem="yCM-Ve-nzs" firstAttribute="top" secondItem="9Ie-iT-jR5" secondAttribute="top" id="OTO-tA-yGC"/>
                                    <constraint firstAttribute="height" constant="241" id="Yka-Gb-emS"/>
                                    <constraint firstItem="HID-sp-DRv" firstAttribute="centerX" secondItem="9Ie-iT-jR5" secondAttribute="centerX" id="bO2-l0-Ibs"/>
                                    <constraint firstAttribute="trailing" secondItem="yCM-Ve-nzs" secondAttribute="trailing" id="gxf-x4-EAg"/>
                                    <constraint firstItem="ifC-2Z-gNo" firstAttribute="top" secondItem="9Ie-iT-jR5" secondAttribute="top" constant="72" id="ibv-dK-g0N"/>
                                    <constraint firstItem="HID-sp-DRv" firstAttribute="top" secondItem="ifC-2Z-gNo" secondAttribute="bottom" constant="18" id="o5S-y5-xZ6"/>
                                    <constraint firstItem="9Hz-ME-DvI" firstAttribute="leading" secondItem="9Ie-iT-jR5" secondAttribute="leading" id="paR-Qv-dX5"/>
                                </constraints>
                            </view>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="none" rowHeight="44" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="J0Y-ML-2zf">
                                <rect key="frame" x="0.0" y="241" width="600" height="310"/>
                                <color key="backgroundColor" red="0.92156862745098034" green="0.92156862745098034" blue="0.92156862745098034" alpha="1" colorSpace="calibratedRGB"/>
                                <connections>
                                    <outlet property="dataSource" destination="5Qs-tx-301" id="jnn-uZ-pEv"/>
                                    <outlet property="delegate" destination="5Qs-tx-301" id="cHO-TF-4Gv"/>
                                </connections>
                            </tableView>
                            <textField hidden="YES" opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="RsN-la-nQk">
                                <rect key="frame" x="287" y="285" width="25" height="30"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits" keyboardType="numberPad"/>
                            </textField>
                        </subviews>
                        <color key="backgroundColor" red="0.92156862745098034" green="0.92156862745098034" blue="0.92156862745098034" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstItem="9Ie-iT-jR5" firstAttribute="leading" secondItem="Ap3-e4-zez" secondAttribute="leading" id="HSq-cv-vbu"/>
                            <constraint firstItem="J0Y-ML-2zf" firstAttribute="top" secondItem="9Ie-iT-jR5" secondAttribute="bottom" id="Idk-hG-d1Q"/>
                            <constraint firstItem="3BU-hi-g74" firstAttribute="top" secondItem="J0Y-ML-2zf" secondAttribute="bottom" id="MRr-8t-9WK"/>
                            <constraint firstAttribute="trailing" secondItem="9Ie-iT-jR5" secondAttribute="trailing" id="Mzi-iu-eI8"/>
                            <constraint firstItem="9Ie-iT-jR5" firstAttribute="top" secondItem="PKW-gP-gmq" secondAttribute="bottom" constant="-64" id="ZKn-P8-yyX"/>
                            <constraint firstItem="RsN-la-nQk" firstAttribute="centerY" secondItem="Ap3-e4-zez" secondAttribute="centerY" id="eRO-hj-rBb"/>
                            <constraint firstItem="J0Y-ML-2zf" firstAttribute="leading" secondItem="Ap3-e4-zez" secondAttribute="leading" id="nSI-Ml-q8X"/>
                            <constraint firstAttribute="trailing" secondItem="J0Y-ML-2zf" secondAttribute="trailing" id="ovK-E4-frA"/>
                            <constraint firstItem="RsN-la-nQk" firstAttribute="centerX" secondItem="Ap3-e4-zez" secondAttribute="centerX" id="zrQ-QV-P7h"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" id="QiY-qL-ToA"/>
                    <connections>
                        <outlet property="loginButton" destination="HID-sp-DRv" id="tsf-kt-yFG"/>
                        <outlet property="table" destination="J0Y-ML-2zf" id="7CU-Gy-PJp"/>
                        <outlet property="textField" destination="RsN-la-nQk" id="C5m-0I-YNa"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="AUv-uF-uVR" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1059" y="83"/>
        </scene>
        <!--More View Controller-->
        <scene sceneID="8jo-dl-p3j">
            <objects>
                <viewController storyboardIdentifier="MoreViewController" id="DSK-Gl-n3c" customClass="MoreViewController" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="Zrf-F3-aJM"/>
                        <viewControllerLayoutGuide type="bottom" id="hG7-4B-3Mw"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="mcb-UO-gue">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="B0e-X1-RB5">
                                <rect key="frame" x="0.0" y="0.0" width="600" height="230"/>
                                <subviews>
                                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="banner 2背景" translatesAutoresizingMaskIntoConstraints="NO" id="YML-S4-jTG">
                                        <rect key="frame" x="0.0" y="0.0" width="600" height="229"/>
                                    </imageView>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="bJh-dm-VVI">
                                        <rect key="frame" x="232" y="173" width="135" height="27"/>
                                        <constraints>
                                            <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="27V-yf-uY5"/>
                                            <constraint firstAttribute="height" constant="27" id="9IO-TL-ytL"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" type="system" pointSize="27"/>
                                        <state key="normal" title="星易家居贷">
                                            <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                        </state>
                                    </button>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="iQ1-8j-94a">
                                        <rect key="frame" x="0.0" y="229" width="600" height="1"/>
                                        <color key="backgroundColor" red="0.74509803919999995" green="0.74117647060000003" blue="0.74117647060000003" alpha="1" colorSpace="calibratedRGB"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="1.5" id="Dsu-QY-VsY"/>
                                        </constraints>
                                    </view>
                                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" image="家居贷logo" translatesAutoresizingMaskIntoConstraints="NO" id="a0s-L3-fMR">
                                        <rect key="frame" x="255" y="87" width="90" height="90"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="90" id="OO2-MG-3g5"/>
                                            <constraint firstAttribute="height" constant="90" id="hVg-3z-dA5"/>
                                        </constraints>
                                    </imageView>
                                </subviews>
                                <color key="backgroundColor" red="0.93725490199999995" green="0.93725490199999995" blue="0.95686274510000002" alpha="1" colorSpace="calibratedRGB"/>
                                <constraints>
                                    <constraint firstAttribute="trailing" secondItem="iQ1-8j-94a" secondAttribute="trailing" id="1vR-Ct-Szc"/>
                                    <constraint firstItem="YML-S4-jTG" firstAttribute="top" secondItem="B0e-X1-RB5" secondAttribute="top" id="5JW-vL-ZgM"/>
                                    <constraint firstItem="bJh-dm-VVI" firstAttribute="centerX" secondItem="B0e-X1-RB5" secondAttribute="centerX" id="6jG-Tu-W9m"/>
                                    <constraint firstItem="bJh-dm-VVI" firstAttribute="top" secondItem="a0s-L3-fMR" secondAttribute="bottom" constant="10" id="8W2-lM-uVM"/>
                                    <constraint firstItem="iQ1-8j-94a" firstAttribute="leading" secondItem="B0e-X1-RB5" secondAttribute="leading" id="8pb-wv-Iso"/>
                                    <constraint firstItem="a0s-L3-fMR" firstAttribute="top" secondItem="B0e-X1-RB5" secondAttribute="top" constant="73" id="C4d-HE-4R5"/>
                                    <constraint firstItem="YML-S4-jTG" firstAttribute="leading" secondItem="B0e-X1-RB5" secondAttribute="leading" id="QZo-dl-Otq"/>
                                    <constraint firstAttribute="trailing" secondItem="YML-S4-jTG" secondAttribute="trailing" id="ae9-5b-AXS"/>
                                    <constraint firstItem="iQ1-8j-94a" firstAttribute="top" secondItem="YML-S4-jTG" secondAttribute="bottom" id="cQy-wO-WBb"/>
                                    <constraint firstAttribute="bottom" secondItem="iQ1-8j-94a" secondAttribute="bottom" id="hoU-Ia-4LM"/>
                                    <constraint firstAttribute="height" constant="230" id="l0g-0I-COD"/>
                                    <constraint firstItem="a0s-L3-fMR" firstAttribute="centerX" secondItem="B0e-X1-RB5" secondAttribute="centerX" id="yID-q9-yfB"/>
                                </constraints>
                            </view>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" misplaced="YES" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="none" rowHeight="44" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="xbP-p0-xNV">
                                <rect key="frame" x="0.0" y="330" width="600" height="221"/>
                                <color key="backgroundColor" red="0.93725490199999995" green="0.93725490199999995" blue="0.95686274510000002" alpha="1" colorSpace="calibratedRGB"/>
                                <connections>
                                    <outlet property="dataSource" destination="DSK-Gl-n3c" id="Ad8-cJ-WaC"/>
                                    <outlet property="delegate" destination="DSK-Gl-n3c" id="dIl-V2-zAU"/>
                                </connections>
                            </tableView>
                        </subviews>
                        <color key="backgroundColor" red="0.93725490199999995" green="0.93725490199999995" blue="0.95686274510000002" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstItem="B0e-X1-RB5" firstAttribute="leading" secondItem="mcb-UO-gue" secondAttribute="leading" id="8nS-lU-MrM"/>
                            <constraint firstItem="B0e-X1-RB5" firstAttribute="top" secondItem="Zrf-F3-aJM" secondAttribute="bottom" constant="-64" id="ABJ-sC-Y04"/>
                            <constraint firstAttribute="trailing" secondItem="B0e-X1-RB5" secondAttribute="trailing" id="VKO-bs-p2y"/>
                            <constraint firstItem="hG7-4B-3Mw" firstAttribute="top" secondItem="xbP-p0-xNV" secondAttribute="bottom" id="VRP-xN-FLS"/>
                            <constraint firstItem="xbP-p0-xNV" firstAttribute="top" secondItem="B0e-X1-RB5" secondAttribute="bottom" constant="17.5" id="bXc-kv-2xr"/>
                            <constraint firstItem="xbP-p0-xNV" firstAttribute="leading" secondItem="mcb-UO-gue" secondAttribute="leading" id="p9H-EP-rWV"/>
                            <constraint firstAttribute="trailing" secondItem="xbP-p0-xNV" secondAttribute="trailing" id="qD5-qL-JNc"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" id="ktC-Oh-fss"/>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Jok-xS-UNh" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1053" y="889"/>
        </scene>
        <!--About View Controller-->
        <scene sceneID="DMp-bc-g0t">
            <objects>
                <viewController storyboardIdentifier="AboutViewController" hidesBottomBarWhenPushed="YES" id="E06-ZW-VX1" customClass="AboutViewController" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="nRx-QV-ao3"/>
                        <viewControllerLayoutGuide type="bottom" id="KCf-Em-Czj"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="b52-Jv-zqy">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" image="红星和家居贷logo" translatesAutoresizingMaskIntoConstraints="NO" id="fET-B4-mPc">
                                <rect key="frame" x="180" y="174" width="240" height="128"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="60" id="97q-6Y-3HE"/>
                                </constraints>
                            </imageView>
                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="dcq-xc-GgC">
                                <rect key="frame" x="187" y="348" width="240" height="128"/>
                            </scrollView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstItem="dcq-xc-GgC" firstAttribute="top" secondItem="fET-B4-mPc" secondAttribute="bottom" constant="10" id="Jkx-pU-OJP"/>
                            <constraint firstItem="dcq-xc-GgC" firstAttribute="leading" secondItem="b52-Jv-zqy" secondAttribute="leading" id="Ky0-kn-vLz"/>
                            <constraint firstItem="fET-B4-mPc" firstAttribute="top" secondItem="nRx-QV-ao3" secondAttribute="bottom" constant="15" id="MW7-uH-ah8"/>
                            <constraint firstItem="fET-B4-mPc" firstAttribute="leading" secondItem="b52-Jv-zqy" secondAttribute="leading" constant="20" id="Urc-Jx-v9p"/>
                            <constraint firstItem="KCf-Em-Czj" firstAttribute="top" secondItem="dcq-xc-GgC" secondAttribute="bottom" id="lOe-mD-gQF"/>
                            <constraint firstAttribute="trailing" secondItem="dcq-xc-GgC" secondAttribute="trailing" id="pzT-yB-bEF"/>
                            <constraint firstAttribute="trailing" secondItem="fET-B4-mPc" secondAttribute="trailing" constant="20" id="x6c-yF-pGw"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="scroll" destination="dcq-xc-GgC" id="H2J-5d-WUr"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="u9d-hY-oEV" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1734" y="889"/>
        </scene>
        <!--账户-->
        <scene sceneID="N3Q-1O-gsk">
            <objects>
                <navigationController id="bSU-Sy-hfB" customClass="AccountsNavController" sceneMemberID="viewController">
                    <tabBarItem key="tabBarItem" title="账户" image="账户图标" id="mnh-4S-cXO"/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" id="kO4-cC-US6">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <connections>
                        <segue destination="5Qs-tx-301" kind="relationship" relationship="rootViewController" id="BgQ-VJ-LX9"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="bm7-jH-hqv" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="289" y="83"/>
        </scene>
        <!--更多-->
        <scene sceneID="DiP-gV-iLM">
            <objects>
                <navigationController id="dFW-c9-wam" customClass="MoreNavController" sceneMemberID="viewController">
                    <tabBarItem key="tabBarItem" title="更多" image="更多" id="NJd-X4-IVU"/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" id="K6f-nZ-2be">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <connections>
                        <segue destination="DSK-Gl-n3c" kind="relationship" relationship="rootViewController" id="Zyu-6i-fky"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="RBa-lh-Ol4" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="289" y="889"/>
        </scene>
    </scenes>
    <resources>
        <image name="banner 2背景" width="385" height="207"/>
        <image name="main" width="25" height="25"/>
        <image name="root" width="320" height="568"/>
        <image name="家居贷-低利息介绍banner2" width="375" height="157"/>
        <image name="家居贷-零利息介绍banner2" width="375" height="157"/>
        <image name="家居贷logo" width="88" height="88"/>
        <image name="持卡用户快速通道" width="156" height="36"/>
        <image name="无卡用户申请" width="156" height="36"/>
        <image name="更多" width="23" height="23"/>
        <image name="红星和家居贷logo" width="300" height="43"/>
        <image name="账户图标" width="26" height="25"/>
        <image name="账户头像icon" width="86" height="86"/>
    </resources>
</document>
